html {
overflow-y: scroll;
}

body {
/*background:url("images/background.jpg");
background-repeat:repeat-x;
background-color:#092437;*/
font-family:Verdana,Arial;
color:#132842;
margin:0;
}

input, textarea{
font-size:12px;
text-decoration:none;
font-weight:400;
border:1px solid #98A0B8;
}
#mainWindowTd {
height:700px;
margin-bottom:10px;
text-align:left;
vertical-align:top;
}

#loadIndicator {
text-align:left;
border:4px solid navy;
background:#FFF;
position:absolute;
left:100px;
top:300px;
width:800px;
}

#innerIndicator {
background:#FFC435;
margin:8px;
padding:2px;
}

#loadingBlock {
border:1px solid #8D8EA3;
background:navy;
width:10px;
height:20px;
position:relative;
left:0;
}

#loadingMessage {
position:absolute;
width:200px;
top:300px;
left:35%;
text-align:center;
border:2px solid navy;
background-color:#FF8080;
color:#FFE21D;
font:bold 20px verdana;
z-index:1;
opacity:0.7;
padding:50px;
}

a:link,a:visited {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#122842;
}

a:hover {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:underline;
color:#122842;
}

a.msg:link,a.msg:visited {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#122842;
border-bottom:1px dotted;
}

a.lang:link,a.lang:visited {
color:#1C406A;
font-size:12px;
padding:2px;
}

a.lang:hover {
background-color:#8DA8DE;
color:#FFF;
text-decoration:none;
}

#webInfoDiv,div.lightBg{
background-color:#ebecee;
padding:10px;
}

div.textDiv{
clear:both;
margin:10px 70px;
}

div.textDiv a:link,div.textDiv a:visited {
color:#081119;
border-bottom:1px dotted;
}

div.textDiv a:hover {
text-decoration:none;
border-bottom:1px solid;
}

.lang-sel {
background-color:#3561B4;
color:#FFF;
font-size:12px;
padding:2px;
}

a.diveorg:link,a.diveorg:visited {
display:block;
width:100%;
font-family:Verdana,Arial;
font-size:14px;
font-weight:700;
text-decoration:none;
background-color:#EEF;
color:#1E3D51;
}

a.diveorg:hover {
text-decoration:none;
color:#FFFDEE;
background-color:#98A0B8;
}

hr {
color:#9cb6cc;
background:#9cb6cc;
border:0;
height:1px;
}

img {
border:0;
}

img.map,img.flag {
border:1px solid #123454;
}

input.cssbutton {
background:#fff;
font-family:Verdana,Arial;
font-size:x-small;
font-variant:small-caps;
border:1px solid #aaa;
padding:1px;
}

input.buttonred {
color:#f8f8f8;
background:#a42;
padding:0 2px;
}

input.buttonred:disabled {
color:silver;
background:gray;
padding:0 2px;
}

img.icon {
height:14px;
margin-bottom:-2px;
}

img.icon2 {
margin-bottom:-4px;
}

a.oName:link,a.oName:visited,div.links a:link,div.links a:visited {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#081119;
line-height:1.5em;
border-bottom:1px dotted;
padding:1px;
}

a.oName-sel:link,a.oName-sel:visited {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#081119;
background-color:#D8E0F8;
line-height:1.5em;
padding:1px;
}

a.oBigName:link,a.oBigName:visited {
font-family:Verdana,Arial;
font-size:14px;
font-weight:600;
text-decoration:none;
color:#081119;
line-height:1.5em;
border-bottom:1px dotted;
padding:1px;
}

a.oBigName-sel:link,a.oBigName-sel:visited {
font-family:Verdana,Arial;
font-size:14px;
font-weight:600;
text-decoration:none;
color:#081119;
background-color:#D8E0F8;
line-height:1.5em;
padding:1px;
}

a.navigate:link,a.navigate:visited {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#1C406A;
line-height:1.5em;
padding:1px;
}

a.navigate:hover {
background-color:#9DADC0;
text-decoration:none;
}

a.navigate-sel:link,a.navigate-sel:visited {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#1C406A;
background-color:#D8E0F8;
line-height:1.5em;
padding:1px;
}

a.name:link,a.name:visited {
font-family:Verdana,Arial;
font-size:14px;
font-weight:400;
text-decoration:none;
color:#1C406A;
padding:1px;
}

a.name-sel:link,a.name-sel:visited {
font-family:Verdana,Arial;
font-size:14px;
font-weight:400;
text-decoration:none;
color:#1C406A;
background-color:#D8E0F8;
padding:1px;
}

a.extInfo:link,a.extInfo:visited {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#FFF;
line-height:1.5em;
border-bottom:1px dotted #7D7D7D;
padding:1px;
}

a.extInfo:hover,a.oBigName:hover {
text-decoration:none;
border-bottom:1px solid #FFF;
}

.markerTooltip {
text-align:left;
white-space:nowrap;
border:1px solid #555;
font-size:12px;
background:#fff;
margin:0;
padding:2px 0.5ex;
}

.markerTooltip hr {
width:50px;
}

a.country:link,a.country:visited {
display:block;
font-family:Verdana,Arial;
font-size:12px;
width:100%;
font-weight:400;
text-decoration:none;
color:#1C406A;
line-height:1.5em;
padding:1px;
}

a.country:hover {
text-decoration:none;
background-color:#98A0B8;
}

a.country-sel:link,a.country-sel:visited {
display:block;
font-family:Verdana,Arial;
width:100%;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#1C406A;
background-color:#D8E0F8;
line-height:1.5em;
padding:1px;
}

div.countrySelect {
background-color:#A6BADF;
border:1px solid #6D8DCA;
position:relative;
opacity:100;
filter:alpha(opacity=100);
z-index:1000;
}

div.countrySelect hr {
color:#93ABD8;
background:#93ABD8;
border:0;
height:1px;
}

table.countrySelect {
margin-top:10px;
margin-left:auto;
margin-right:auto;
}

table.countrySelect td {
border-top:1px solid #93ABD8;
}

table.countrySelect p {
margin-bottom:0.5em;
margin-top:0.3em;
font-weight:700;
}

.bigBold {
font-size:18px;
}

#panel {
color:#D8D8D8;
font-size:12px;
border:1px solid #8D8EA3;
background-color:#315697;
overflow:auto;
line-height:1.5em;
}

a.panelB span{
color:#315697;
font-size:12px;
border-top:1px solid #315697;
background-color:#8D8EA3;
display:block;
text-decoration:none;
float:none;
height:15px;
}
a.panelB:hover span{
color:#8D8EA3;
background-color:#315697;
}

a.panel:link,a.panel:visited {
color:#FFF;
font-size:12px;
text-decoration:none;
border-bottom:1px dotted #B1B1B1;
}

a.panel:hover {
border-bottom:1px solid #FFF;
}

#panel a.navigate-sel {
color:#1C406A;
}

#panelExt {
color:#D8D8D8;
font-size:12px;
border:1px solid #8D8EA3;
border-width:1px 0;
background-color:#315697;
z-index:2;
height:25px;
margin:0 1px;
}

#panelExtInner1{
overflow:hidden;
height:22px;
padding:1px;
}
#panelExtInner1 img{
vertical-align:middle;
}

#panelExtInner1 a{
color:#FFF;
}

#panelExtInner1 a.oName-sel,#panelExtInner1 a.name-sel {
color:#1C406A;
}

#panelExtInner2{
margin: 0 1px;
}

span.title {
font-size:20px;
line-height:40px;
text-decoration:underline;
font-family:Verdana,Arial;
}

#mapLegend,div.legend {
position:absolute;
opacity:0.9;
filter:alpha(opacity=90);
z-index:99;
background-color:#FFF;
border:1px solid #3C6095;
cursor:pointer;
text-align:left;
padding:2px;
}

#mapCountryName {
display:inline;
/*font-size:1.3em;*/
font-weight:700;
color:#FFF;
padding:0 5px;
}

div.alert {
background-color:#D8E0F8;
border:1px solid #809CE8;
color:#7D1119;
clear:both;
font-size:14px;
margin:5px;
padding:10px;
}

div.question {
	background-color:#D8E0F8;
	border:1px solid #809CE8;
	color:black;
	clear:both;
	font-size:14px;
	margin:5px;
	padding:10px;
}

div.info {
	background-color:#D8E0F8;
	border:1px solid #809CE8;
	color:black;
	clear:both;
	font-size:14px;
	margin:5px;
	padding:10px;
}

div.pageTitle {
text-align:center;
font-size:16px;
font-weight:700;
color:#081119;
margin:15px auto;
}

.greyFont {
font-size:12px;
color:#5B5B5B;
}

.greenFont {
font-size:12px;
color:#00B200;
}

.navyBlue {
font-size:12px;
color:#081119;
}

.style1 {
color:#195fb6;
font-size:12px;
font-family:Verdana,Arial;
}

.style2 {
color:#1f8fdd;
font-size:12px;
font-family:Verdana,Arial;
font-weight:700;
}

.style3 {
color:#C33;
font-size:12px;
font-family:Verdana,Arial;
font-weight:700;
}

.style4 {
color:#616161;
font-size:12px;
font-family:Verdana,Arial;
}

.style5 {
color:#ED5D24;
font-size:12px;
font-family:Verdana,Arial;
}

.style6 {
color:#FFF;
font-size:12px;
font-family:Verdana,Arial;
font-weight:700;
}

.style7 {
color:#616161;
font-size:11pt;
font-family:Verdana,Arial;
}

.style8 {
color:#13439d;
font-size:12px;
font-family:Verdana,Arial;
}

.style9 {
color:#FFF;
font-size:12px;
font-family:Verdana,Arial;
}

ul.small,#panel ul {
margin-left:1.5em;
margin-top:0.2em;
margin-bottom:0.5em;
padding:0;
}

input.buttonright,input.button {
color:#f8f8f8;
background:#886;
padding:0 20px 0 3px;
}

a.msg:hover,a.oName:hover,div.links a:hover {
text-decoration:none;
border-bottom:1px solid;
}

a.oName-sel:hover,a.navigate-sel:hover {
text-decoration:none;
background-color:#9DADC0;
}

a.name:hover,a.name-sel:hover,a.country-sel:hover {
color:#FFFDEE;
text-decoration:none;
background-color:#98A0B8;
}

span.red{
color:red;
}
span.redB{
color:red;
font-weight:700;
}
span.green{
color:green;
}
span.greenB{
color:green;
font-weight:700;
}
span.blue{
color:blue;
}
span.blueB{
color:blue;
font-weight:700;
}
span.yellow{
color:yellow;
}
span.yellowB{
color:yellow;
font-weight:700;
}
span.orange{
color:orange;
}
span.orangeB{
color:orange;
font-weight:700;
}

img.bubbles{
margin:1px 10px;
vertical-align:middle;
width:21px;
height:19px;
behavior: url(iepngfix.htc);
}

span.bigName{
font-family:Verdana,Arial;
font-size:14px;
font-weight:600;
text-decoration:none;
color:#081119;
line-height:1.5em;
padding:1px;
}

div.bottomDottedLine{
border-bottom:1px dotted #7D7D7D;
padding-bottom:5px;
}
div.bottomDashedLine{
border-bottom:1px dashed #3A546A;
padding-bottom:5px;
}

.w40 {
	width: 40%;
}

.w50 {
	width: 50%;
}

.w60 {
	width: 60%;
}

input.bad, select.bad, textarea.bad {
	border-color: red;
	background-color: #ffdcdc;
}

span.bad {
	color: red;
	font-weight: normal;
}

div.checklist {
	float: left;
	width: 180px;
	padding: 5px 0 5px 0;
	/*border-bottom: 1px solid #A1B6D4;*/	
}

input.checklist {
	margin-right: 5px;
}

button.ui-datepicker-trigger {
	background: url(images/calendar_icon.gif);
	border: 0;
	cursor: pointer;
	height: 20px;
	margin: 0 10px;
	width: 20px;
}
button.ui-datepicker-trigger:hover,
button.ui-datepicker-trigger.active {
	background-position: 0 20px;
}

.dictionary .red { background-color: #e91a1a; color: white; }

.dictionary input[type=text] { width: 100%; min-width: 200px }